Oracle : Ошибка ORA-29350


"server version %s incompatible with package %s version %s"

Попробовать перевести


Поискать эту ошибку на форуме